File:
  example_file:
    Name: example.pdf
    Filename: folder/subfolder/example.pdf

Image:
  example_image:
    Name: example.jpg
    Filename: folder/subfolder/example.jpg

HtmlEditorFieldTest_Object:
  home:
    Title: Home Page
  about:
    Title: About Us
  contact:
    Title: Contact Us